.nav {
	width: 900px;
	margin: 0;
	padding: 0;
	}
	
.nav2 {
	width: 550px;
	margin: 0;
	padding: 0;
	}
	
	
#t_nav_01 {
	display: block;
	width: 62px;
	height: 39px;
	background: url("../art/buttons/n01.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}

#t_nav_01:hover { 
	background-position: 0 -39px;
	}

#t_nav_01 span {
	display: none;
	}
	
	



#t_nav_02 {
	display: block;
	width: 114px;
	height: 39px;
	background: url("../art/buttons/n02.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}

#t_nav_02:hover { 
	background-position: 0 -39px;
	}

#t_nav_02 span {
	display: none;
	}
	
	



#t_nav_03 {
	display: block;
	width: 131px;
	height: 39px;
	background: url("../art/buttons/n03.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}

#t_nav_03:hover { 
	background-position: 0 -39px;
	}

#t_nav_03 span {
	display: none;
	}
	
	



#t_nav_04 {
	display: block;
	width: 155px;
	height: 39px;
	background: url("../art/buttons/n04.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}

#t_nav_04:hover { 
	background-position: 0 -39px;
	}

#t_nav_04 span {
	display: none;
	}
	
	




#t_nav_05 {
	display: block;
	width: 124px;
	height: 39px;
	background: url("../art/buttons/n05.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}

#t_nav_05:hover { 
	background-position: 0 -39px;
	}

#t_nav_05 span {
	display: none;
	}
	
	
	
	

#t_nav_05a {
	display: block;
	width: 193px;
	height: 39px;
	background: url("../art/buttons/n06.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}

#t_nav_05a:hover { 
	background-position: 0 -39px;
	}

#t_nav_05a span {
	display: none;
	}
	
	
	
	

#t_nav_05b {
	display: block;
	width: 121px;
	height: 39px;
	background: url("../art/buttons/n07.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}

#t_nav_05b:hover { 
	background-position: 0 -39px;
	}

#t_nav_05b span {
	display: none;
	}
	
	
	
#t_nav_06 {
	display: block;
	width: 183px;
	height: 54px;
	background: url("../art/buttons/06.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}



#t_nav_06 span {
	display: none;
	}
	
	
#t_nav_06-gray {
	display: block;
	width: 183px;
	height: 54px;
	background: url("../art/buttons/06-gray.jpg") no-repeat 0 0;
	float:left;
	margin: 0;
	}

#t_nav_06-gray:hover { 
	background-position: 0 -54px;
	}

#t_nav_06-gray span {
	display: none;
	}
	
	
	
	
	
#t_nav_07 {
	display: block;
	width: 183px;
	height: 54px;
	background: url("../art/buttons/07.jpg") no-repeat 0 0;
	float:left;
	margin: 0 0 10px 0;
	}



#t_nav_07 span {
	display: none;
	}
	
	
#t_nav_07-gray {
	display: block;
	width: 183px;
	height: 54px;
	background: url("../art/buttons/07-gray.jpg") no-repeat 0 0;
	float:left;
	margin: 0 0 10px 0;
	}

#t_nav_07-gray:hover { 
	background-position: 0 -54px;
	}

#t_nav_07-gray span {
	display: none;
	}
	
	
	
	
#t_nav_08 {
	display: block;
	width: 183px;
	height: 54px;
	background: url("../art/buttons/08.jpg") no-repeat 0 0;
	float:left;
	margin: 0 0 10px 0;
	}



#t_nav_08 span {
	display: none;
	}
	
	
	
	
#t_nav_08-gray {
	display: block;
	width: 183px;
	height: 54px;
	background: url("../art/buttons/08-gray.jpg") no-repeat 0 0;
	float:left;
	margin: 0 0 10px 0;
	}

#t_nav_08-gray:hover { 
	background-position: 0 -54px;
	}

#t_nav_08-gray span {
	display: none;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	@charset "UTF-8";
/* CSS Document */

/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/image_dropdown.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */


#nav {
	padding:0; 
	margin:0; 
	list-style:none; 
	height:39px; 
	position:relative; 
	z-index:200; 
	width:1093px;
	}
	
#nav li.long {
	display:block; 
	float:left;
	}
	
#nav li.short {
	display:block; 
	float:left;
	}
	
#nav li.shortest {
	display:block; 
	float:left;
	}
	
#nav li.long a {
	display:block; 
	float:left; 
	height:39px; 
	width:193px;  
	text-decoration:none; 
	padding:0; 
	cursor:pointer;
	}
	
#nav li.short a {
	display:block; 
	float:left; 
	height:39px; 
	width:129px;  
	text-decoration:none; 
	padding:0; 
	cursor:pointer;
	}

#nav li.shortest a {
	display:block; 
	float:left; 
	height:39px; 
	width:62px;  
	text-decoration:none; 
	padding:0; 
	cursor:pointer;
	}
	
#nav li a b {
	margin-left:-999px;
	}

#nav li a.home {background:url(../art/buttons/new/01.png);}
#nav li a.overview {background:url(../art/buttons/new/02.png);}
#nav li a.choices {background:url(../art/buttons/new/03.png);}
#nav li a.nutrition {background:url(../art/buttons/new/04.png);}
#nav li a.safety {background:url(../art/buttons/new/05.png);}
#nav li a.compare {background:url(../art/buttons/new/06.png);}
#nav li a.sustain {background:url(../art/buttons/new/08.png);}
#nav li a.questions {background:url(../art/buttons/new/07.png);}


#nav li:hover a, #nav a:hover {
	background-position: 0 39px;
	}


#nav table {
	position:absolute; 
	top:0; 
	left:0; 
	border-collapse:collapse;
	padding:0; 
	width:0; 
	height:0; 
	margin:-1px;
	}

#nav .sub {
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
	list-style:none;
	}

#nav li:hover {
	position:relative; 
	z-index:200;
	}
	
#nav a:hover {
	position:relative; 
	white-space:normal; 
	z-index:200;
	}

#nav :hover ul.sub {
	left:0; 
	top:39px; 
	width:129px; 
	height:auto; 
	z-index:300;
	}
	
	
#nav :hover ul.sub li.long a {
	display:block; 
	height:39px; 
	width:194px; 
	text-decoration:none; 
	padding:0; 
	cursor:pointer;
	}
	
#nav :hover ul.sub li.short a {
	display:block; 
	height:39px; 
	width:129px; 
	text-decoration:none; 
	padding:0; 
	cursor:pointer;
	}
	
#nav :hover ul.sub li.shortest a {
	display:block; 
	height:39px; 
	width:62px; 
	text-decoration:none; 
	padding:0; 
	cursor:pointer;
	}


/* Home page buttons for Site Overview */
#nav :hover ul li a.purpose {background:url(../art/buttons/new/02-1.png);}
#nav :hover ul li a.perspective {background:url(../art/buttons/new/02-2.png);}
#nav :hover ul li a.acknowledgements {background:url(../art/buttons/new/02-3.png);}
#nav :hover ul li a.map {background:url(../art/buttons/new/02-4.png);}

/* Home page buttons for Seafood Choices */
#nav :hover ul li a.overview-supply {background:url(../art/buttons/new/03-1.png);}
#nav :hover ul li a.topten {background:url(../art/buttons/new/03-2.png);}
#nav :hover ul li a.overview-industry {background:url(../art/buttons/new/03-3.png);}
#nav :hover ul li a.fisheries {background:url(../art/buttons/new/03-4.png);}
#nav :hover ul li a.oversight {background:url(../art/buttons/new/03-5.png);}

/* Home page buttons for Seafood & Nutrition, Seafood Safety */
#nav :hover ul li a.patients {background:url(../art/buttons/new/04-1.png);}
#nav :hover ul li a.healthcare {background:url(../art/buttons/new/04-2.png);}
#nav :hover ul li a.publications {background:url(../art/buttons/new/04-3.png);}

/* Home page buttons for Compare Benefits */
#nav :hover ul li a.cb-patients {background:url(../art/buttons/new/06-1.png);}
#nav :hover ul li a.cb-healthcare {background:url(../art/buttons/new/06-2.png);}
#nav :hover ul li a.cb-publications {background:url(../art/buttons/new/06-3.png);}

/* Home page buttons for Sustainability & Regulations */
#nav :hover ul li a.sr-01 {background:url(../art/buttons/new/08-1.png);}
#nav :hover ul li a.sr-02 {background:url(../art/buttons/new/08-2.png);}


/* Seafood and Nutrition page buttons */
#nav :hover ul li a.one {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-1a.png);}
#nav :hover ul li a.two {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-2a.png);}
#nav :hover ul li a.three {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-3a.png);}
#nav :hover ul li a.four {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-4a.png);}
#nav :hover ul li a.five {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-5a.png);}
#nav :hover ul li a.six {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-6a.png);}
#nav :hover ul li a.seven {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-7a.png);}

/* Seafood and Nutrition page buttons Healthcare Professionals */
#nav :hover ul li a.hp-one {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-1b.png);}
#nav :hover ul li a.hp-two {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-2b.png);}
#nav :hover ul li a.hp-three {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-3b.png);}
#nav :hover ul li a.hp-four {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-4b.png);}
#nav :hover ul li a.hp-five {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-5b.png);}
#nav :hover ul li a.hp-six {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-6b.png);}
#nav :hover ul li a.hp-seven {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-7b.png);}
#nav :hover ul li a.hp-eight {background:url(http://seafoodhealthfacts.org/art/buttons/new/04-8b.png);}


/* Seafood Safety page buttons patients and consumers */
#nav :hover ul li a.pc-one {background:url(http://seafoodhealthfacts.org/art/buttons/new/05-1a.png);}
#nav :hover ul li a.pc-two {background:url(http://seafoodhealthfacts.org/art/buttons/new/05-2a.png);}
#nav :hover ul li a.pc-three {background:url(http://seafoodhealthfacts.org/art/buttons/new/05-3a.png);}
#nav :hover ul li a.pc-four {background:url(http://seafoodhealthfacts.org/art/buttons/new/05-4a.png);}
#nav :hover ul li a.pc-five {background:url(http://seafoodhealthfacts.org/art/buttons/new/05-5a.png);}


#nav :hover ul.sub li a:hover {
	background-position: 0 39px; 
	position:relative;}





</style>